

P {
	 COLOR: #000000;
}
DIV {
   COLOR: #000000;
}
P {
	TEXT-ALIGN: left
}
.titre {
	BORDER-RIGHT: #990000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #990000 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 18pt; PADDING-BOTTOM: 10px; MARGIN-LEFT: auto; BORDER-LEFT: #990000 1px solid; WIDTH: 600px; COLOR: #990000; MARGIN-RIGHT: auto; PADDING-TOP: 10px; BORDER-BOTTOM: #990000 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
DIV.cadre {
	BORDER-RIGHT: #990000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #990000 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; MARGIN-LEFT: auto; BORDER-LEFT: #990000 1px solid; WIDTH: 800px; MARGIN-RIGHT: auto; PADDING-TOP: 10px; BORDER-BOTTOM: #990000 1px solid; BACKGROUND-COLOR: #ffffff
}

DIV.cadre4 {
	BORDER-RIGHT: #990000 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: #990000 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; MARGIN-LEFT: auto; BORDER-LEFT: #990000 0px solid; WIDTH: 800px; MARGIN-RIGHT: auto; PADDING-TOP: 10px; BORDER-BOTTOM: #990000 0px solid; BACKGROUND-COLOR: #ffffff
}
DIV.cadre2 {
	BORDER-RIGHT: #990000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #990000 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; MARGIN-LEFT: auto; BORDER-LEFT: #990000 1px solid; WIDTH: 670px; MARGIN-RIGHT: auto; PADDING-TOP: 10px; BORDER-BOTTOM: #990000 1px solid; BACKGROUND-COLOR: #ffffff ;font-size : 16px;
}

DIV.cadre3 {
	BORDER-RIGHT: #990000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #990000 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; MARGIN-LEFT: auto; BORDER-LEFT: #990000 1px solid; WIDTH: 670px; MARGIN-RIGHT: auto; PADDING-TOP: 10px; BORDER-BOTTOM: #990000 1px solid; BACKGROUND-COLOR: #ffffff
}

TD {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #ffffff ;padding-right:5px;padding-left:5px;
}
.arthead {
	FONT-WEIGHT: bold; COLOR: #660000;
}
.artsubhead {

}
.art {

}
.menuehead {
	FONT-WEIGHT: bold;
}
INPUT {
	 COLOR: #000000;
}
TEXTAREA {
    COLOR: #000000;
}
SELECT {
	 COLOR: #000000;
}
A:active {
	FONT-WEIGHT: bold; COLOR: #330066; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: bold; COLOR: #330066;  TEXT-DECORATION: none
}
A:visited {                              TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #660099;  TEXT-DECORATION: underline
}
TD.sansbordure {
	  padding-left:5px;padding-right:5px;
}
TH {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 16px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; CURSOR: pointer; PADDING-TOP: 5px;  BACKGROUND-COLOR: #990000; TEXT-ALIGN: center;
  color: #FFFFFF ;  padding-left:2px;padding-right:2px;
}
TD.avecbordure1 {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 16px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; CURSOR: pointer; PADDING-TOP: 5px; WHITE-SPACE: nowrap;
  background-color: #FFFF99 ; padding-left:2px;padding-right:2px;
}
TD.avecbordure {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 16px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; CURSOR: pointer; PADDING-TOP: 5px; WHITE-SPACE: nowrap   ; padding-left:2px;padding-right:2px;
}
